@charset "UTF-8";
/* CSS Document */

.campAds{
	margin-bottom: 20px;
}

.campAds .adsenseText {
	width: 80px;
	padding: 5px;
	font-size: 140%;
	text-align: center;
	margin: 0px auto 5px auto;
}

/* キャンペーン一覧　広告枠追加 */
.campAdsFrame{
	width: 101%;
	background: #e0e0e0;
	margin: auto;
	padding-bottom: 20px;
}
.campAdsFrame .adsenseText {
	width: 100%;
	font-size: 180%;
	text-align: center;
	margin: 0px auto;
	background: #e0e0e0;
	color: #333333;
}
@media screen and (max-width: 970px){
	.campAdsFrame{
		width: 100%;
	}
	.campAdsFrame .adsenseText {
		width: 100%;
		font-size: 180%;
		text-align: center;
		background: #e0e0e0;
		color: #333333;
	}
}
@media screen and (max-width: 729px){
	.campAdsFrame{
		width: 100%;
	}
	.campAdsFrame .adsenseText {
		width: 100%;
		font-size: 180%;
		text-align: center;
		background: #e0e0e0;
		color: #333333;
	}
}
@media screen and (max-width: 360px){
	.campAdsFrame{
		width: 100%;
	}
	.campAdsFrame .adsenseText {
		font-size: 150%;
	}
}
/* キャンペーン一覧　広告枠追加　終 */

section p.h20150216{
height:11em;
}

.contentsArea{

min-height:600px;
margin-top:20px;

}

.image_b10{
margin-bottom:10px;
}

.left-image{

	float:left;
	margin-right:10px;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;

}

.inner-right-contents{
		float:left;
		width:80%;

}

.campaign .inner-right-contents h3{

font-size: 160%;
font-weight: bold;
color:#f06e14;


}

/* 170712 add */
.campaign .inner-right-contents h3 a:link, .campaign .inner-right-contents h3 a:visited {
  color: #f06e14;
  text-decoration: none;
}

.campaign .inner-right-contents p {
  color: #333333;
  text-decoration: none;
}

.campaign .inner-right-contents h3 em{

font-style:normal;
font-weight: bold;
color:#ef0000;
margin-left:0.5em;
}

.campaign img{

float: left;
max-width: 100%;
margin-right:20px;
margin-left:20px;
width:120px;
height:120px;

}

.innerFrame .dammy{

float: left;
width: 400px;
height: 100px;
margin-right:20px;
margin-left:20px;

}

.campaign{
	margin-bottom:30px;

}

.mainTitle{
	margin-bottom:30px;

}



*+html #contentsInnerArea  {

  	 width:960px;
	 text-align:left;
	 margin:0 auto;



  }

*+html .contentsArea  {

text-align:center;
float:none;


  }


.normal-text{

color:#313131;
font-weight:normal;


 }




/*----------キャンペーン情報一覧-------------*/


.option_desc{
font-size:150%;
color:#F06E14;
font-weight:bold;
line-height:120%;
margin-bottom:10px;



}

.option_desc_sp{
/*font-size:150%;
color:#F06E14;
font-weight:bold;
line-height:120%;
margin-bottom:10px;*/
visibility:hidden;
height:0;

}


.box-a {
border: 2px solid #DBDBDB;

}

#contentsInnerArea .imageList .listFame .event-result{
font-size:14px;
margin-bottom:10px;
letter-spacing: normal;
}

.imageList .listFame .box-style{

}


#contentsInnerArea .imageList {
margin-bottm:20px;

}



.event-result .title{

border: 1px solid #D4D4D4;
padding: 10px ;
background-color: #F5F5F5;
font-size:130%;
}



.summary{
margin-top:10px;
width:640px;
float:right	;
margin-left:0px;


}

.summary dt{

	clear:both;
	width:5em;
	float:left;
	margin-right:20px;
	color:#F06E14;
	font-weight:bold;

}

.summary dd{
	width:38em;
	float:left;
	margin-bottom:0.5em;
	border-bottom:1px dotted #CCC;

}


.event_photo{
width:300px;
float:left;
margin-top:10px;



}

.event_photo img{
max-width:100%;
height:auto;
display:block;

}


.voice_of_participent_Area{

clear:both;


}


.participant-a{

margin:10px 20px 10px 0;
background-color:#FEF1EF;
display:block;
float:left;
width:30%;
padding: 8px 4px 8px 8px;
font-size:100%;
min-height:170px;
}

.participant-a .statue{
	/*color:#EF202E;*/
	margin-bottom:10px;
}

.participant-b{

margin:10px 20px 10px 0;
background-color:#FFFCDD;
display:block;
float:left;
width:30%;
padding: 8px 4px 8px 8px;
font-size:100%;
min-height:170px;
}

.participant-b .statue{
margin-bottom:10px;

/*color:#F06E14;*/

}


.participant-c{

margin:10px 20px 10px 0;
background-color:#E9E9E9;
display:block;
float:left;
width:31%;
padding: 0px ;
font-size:100%;

}

.participant-c2{
margin:10px 19px 10px 0;
background-color:#FFFCDD;
display:block;
float:left;
width:48%;
padding: 0px ;
font-size:100%;
}

.participant-c2 .statue{
background-color:#eae293;
border-bottom:2px #FFF solid;
padding:4px 0 4px 10px;
vertical-align:middle;


}
.participant-c2 p {
margin: 6px 10px;
height:10em;
}

.participant-c3{
margin:10px 19px 10px 0;
background-color:#E9E9E9;
display:block;
float:left;
width:48%;
padding: 0px ;
font-size:100%;
}

.participant-c3 .statue{
background-color:#CCCCCC;
border-bottom:2px #FFF solid;
padding:4px 0 4px 10px;
vertical-align:middle;


}
.participant-c3 p {
margin: 6px 10px;
height:4.5em;
}

.participant-c .statue{
background-color:#CCCCCC;
border-bottom:2px #FFF solid;
padding:4px 0 4px 10px;
vertical-align:middle;
}

.participant-c img{

width:35px;
height:19px;
/*vertical-align:middle;*/

}


.participant-d{

margin:10px 14px 10px 0;
background-color:#CCCCCC;
display:block;
float:left;
width:30%;
padding: 0px ;
font-size:100%;
min-height:170px;
}
.participant-d .statue{
background-color:#E9E9E9;
border-bottom:2px #FFF solid;
padding:8px;
}

.participant-c p
{

	margin:6px 10px;
}






#contentsInnerArea .subTitle{

margin-top:20px;

}

#contentsInnerArea .imageList .listFame {
  width: 960px;
  margin-left: 0px;
  letter-spacing:normal;
}


.moreBtn {

margin:10px;
margin-bottom:40px;
}

.box-style{
margin-top:0px;
margin-bottom:30px;

}

#contentsInnerArea .imageList {
	width: auto;

}



/*----------キャンペーン一覧　モニター販売---------*/



#contentsInnerArea .imageList .listFame .monitor-voice{
font-size:14px;
margin-bottom:20px;
letter-spacing: normal;
}

.product-image,
.outline
{

	float:left;

}



.product-image{

width:15%;
border:solid #dbdbdb 2px;
margin-right:10px;

}

.outline{
background-color:#F8F8F8;
width:25%;
min-height:146px;
padding:8px;
padding-bottom:0px;
}


.outline h1{

font-weight:bold;
font-size:120%;
margin-bottom:10px;
}



.impressions{
	float:right;
	width:55%;
	min-height:146px;
}




.event-separate{

	border:#dbdbdb dotted 2px;

	margin-bottom:15px;
	margin:0px auto 20px auto;


}
section p.h20150326{
height:6em;
}
section p.h20151015{
height:6em;
}
section p.h20150623 {
height:7em;
}
@media screen and (max-width: 640px) {



/*----------キャンペーン一覧　モニター販売---------*/




.product-image{

width:25%;
height:auto;
border:solid #dbdbdb 2px;
margin-right:5%;
margin-left:10px;


}
.product-image img{

max-width:100%;
height:auto;
}

.outline{
background-color:#F8F8F8;
width:60%;
min-height:90px;

}



.impressions{
	float:none;
	width:95%;
	min-height:60px;
	clear:both;
	padding:10px;
}


.participant-c3 p {
height:5em;
}



.inner-right-contents{
	width:60%;
	float:left;
	background-position: left center;
}

.globalHeader .siteInfo .siteLogo img {
    width: 152px;
    height: auto;

  }

  .globalHeader .siteInfo .spMenu img {
    width: 40px;
    height: auto;

  }


  .globalFooter .siteMap .info {
    min-height:30px;
  }

.innerFrame img{

float: left;
width: 120px;
margin-right:20px;
margin-left:0px;

}
.innerFrame .dammy{

float: left;
width: 400px;
margin-right:20px;
margin-left:0px;

}



.innerFrame{


}

#contentsInnerArea{

min-width:100%;
}


/*---------キャンペーン情報一覧------------*/



.option_desc_sp{

font-size:150%;
color:#F06E14;
font-weight:bold;
line-height:120%;
visibility:visible;
text-align:center;
display:block;
margin-bottom:1em;
height:auto;

}



.option_desc{
display:none;

}


#contentsInnerArea .event_photo{

float:none;
margin:1em auto;
text-align:center;
width:95%;
display:block;
}


#contentsInnerArea.event_photo img{
	max-width:100%;
	height:auto;
	margin:auto;
}


/*.participant-a,
.participant-b{

margin:10px auto;
display:block;
float:none;
height:auto;
width:95%;
min-height:100px;

}*/

.participant-c{

margin:10px auto 20px auto;
display:block;
float:none;
width:95%;
/*height:auto;*/
}


.participant-c2{

margin:10px auto 20px auto;
display:block;
float:none;
width:95%;
/*height:auto;*/

}

.participant-c3{

margin:10px auto 20px auto;
display:block;
float:none;
width:95%;
}


.voice_of_participent_Area{
width:100%;

}

#contentsInnerArea .event-result .title{
	margin:10px auto;
	display:block;
	padding:4px;
	width:93%;

}

/*#contentsInnerArea .event-result .summary{*/


.summary{
float:none;
margin:10px auto;
width:96%;
}


.summary dt{
	float:none;
	width:auto;
	border-bottom:1px dotted #CCC;
	}

.summary dd{
	width:auto;
	height:auto;
	float:none;
	border:none;
	margin-bottom:20px;
	padding-top:4px;
}


#contentsInnerArea .imageList .listFame {
width:100%;
min-width: 312px;
margin:20px 0;
}


#contentsInnerArea .subTitle{
margin-bottom:20px;
}

#contentsInnerArea.mainTitle{
margin-bottom:30px;
}

section p.h20150326 {
  height: 7.5em;
}
section p.h20150623 {
  height: 10em;
}
section p.h20151015{
height:8em;
}

}



@media screen and (max-width: 480px) {

.inner-right-contents{
	width:50%;
	float:left;


}

.summary dt{

	float:none;

}

.summary dd{
	width:auto;
	float:none;

}

.summary{

margin:10px;
width:auto;

}



}

@media screen and (max-width: 436px) {
section p.h201408262{
height:16em;
}
section p.h20150121{
height:6.5em;
}
section p.h20150204{
height:10em;
}

section p.h20150216{
height:15em;
}

}

@media screen and (max-width: 400px) {

.innerFrame .dammy{
max-width: 320px;
height:auto;

}

}

@media screen and (max-width: 320px) {





.campaign .box-a{
	font-size:109%;

}

/*.summary dd{

	width:14em;

}
.summary dt{

	margin-left:5px;
}*/

.outline{

width:55%;
min-height:60px;

}

.outline h1{

margin-bottom:5px;
}

.product-image{

width:28%;
height:auto;

}

}








/*body{

font-size:75%;
}*/
/*--------------キャンペーン情報一覧バナー　グレーの枠----------------*/

.bnr_flame{

	border:#dbdbdb 1px solid;

}


/*--------------キャンペーン情報一覧 強調カラー（赤）----------------*/


.attention{
color:#ef0000;


}

/*--------------キャンペーン情報一覧 強調　太文字----------------*/


.summary dd em{
	font-weight:bold;
	font-style: normal;

}


/*--------------キャンペーン情報一覧 過去のイベントコメント欄高さ調整----------------*/

section p.h20150508{
height:8em;
}

section p.h20140826{
height:11em;
}

section p.h20150204{
height:12em;
}
section p.h20150205{
height:10em;
}

section p.h20140804{
height:6em;
}


section p.h20140712{
height:10em;

}


section p.h20140614{
height:10em;

}


section p.h20140320{
height:11em;

}


/*--------------キャンペーン情報一覧 3カラム用 ----------------*/

.campaignTile {
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
.campaignTile::after{
	content:"";
	display: block;
	width:280px; /*タイル幅*/
}
.campaignTile > li {
	width:290px; /*タイル幅*/
	margin-bottom:40px;
}

.campaignTile .bnr {
	margin-bottom:10px;
}
.campaignTile .bnr img {
	width:100%;
}
.campaignTile .tag {
	margin-top:5px;
}

.campaignTile .tag span {
	display:inline-block;
	background-color:#ddd;
	border-radius:3px;
	padding:2px 5px;
	margin-right:5px;
	margin-bottom:5px

}
.campaignTile h3 {
	font-size: 160%;
    font-weight: bold;
    color: #f06e14;
	margin-top:5px;
}
.campaignTile h3 a {
	text-decoration:none;
/*	color: #f06e14;*/
	color: #000000;
}
.campaignTile h3 a:hover {
	text-decoration:underline;
}
.campaignTile .detail {
	font-size: 140%;
	margin-top:5px;
}
.campaignTile .date {
    font-size: 140%;
	margin-top:5px;
}
.campaignTile .new {
    font-size: 120%;
	margin-top:5px;
}
.campaignTile .new span {
	background-color: #f06e14;
	color:#fff;
	padding:0 5px;
}

.wakuwaku {
	margin-bottom: 30px;

}

@media screen and (max-width: 640px) {
	.campaignTile {
		margin:0 10px;
	}
	.campaignTile > li {
		width:48%; /*タイル幅SP*/
		margin-bottom:30px;
	}
}

@media screen and (min-width: 640px) {
	.pointContents .campaignTile > li {
		width:218px; /*タイル幅*/
	}
}









